Problem with NCSA-Telnet and kernel > 1.2.13

Problem with NCSA-Telnet and kernel > 1.2.13

Post by Michael C. Pov » Tue, 12 Mar 1996 04:00:00



Hello,
I don't know, if I missed any discussion about this, but I hope not.
We are using NCSA-Telnet under DOS with ODIPKT to connect to our
Linux Server. If the box runs 1.2.13 everything is OK. But when I try to
upgrade to 1.3.xx xx > 59 then no connect is possible. I've enabled PC/TCP
compatibility but nothing special hapens ;-((
Has anybody else such problems ? I read some time ago that there was a
simular prblem, which than was fixed. But now I tried 1.3.72 and everthing
looks like before ;-((

many thanks

Michael

 
 
 

1. strange problems 1.2.13 --> 2.0.0 --> 1.2.13

Hi,

I have some strange problems with the new kernel source tree...

after the installation of the new sysvinit-2.62 the linux-2.0.0 kernel
complains sh:/bin/bash cannot execute...
with 1.99.7 this works fine
and at least I'm totally unable to recompile the 1.2.13 source tree due
some strange asm errors in main occurring in asm/io.h referenced by
bugs.h  (also within the asm tree). Of course I checked the appropriate
links to for the linux source tree /usr/include/linux
                                                asm

Please help....
 Michael

-------------------------------------------------------------------------------
        Michael Rietz                   |       Office: 13

        Werner Heisenberg Institut      |       phone:+49-(0)89-32354-242,
        Foehringer Ring 6               |                             415,411
        D-80805 Muenchen                |       fax:    +49 (0)89 3226704
                                        |
                            is there anybody OUT there...
-------------------------------------------------------------------------------

2. Fdisk: Linux logical on MSDOS extended ???

3. NCSA httpd on kernel<>1.2.13?

4. Help please!

5. Problems with pppd and kernel > 1.2.13

6. Linux on several logical partitions: invalid flag 0000 of partition table 4

7. 1.2.13 -> 2.x.x Kernel and 2940 boot problems

8. Lite version on powerbook G3 - installation need help

9. Kernel 1.2.13: Files > 2MB via POP3 Brings Mail-Hub to its Knees

10. from kernel 1.2.13 ---> 2.0.0

11. Help: Upgrade kernel 1.2.13->2.0.21

12. Kernel upgrade [1.2.13 ==> 1.3.45] breaks PPP

13. kernel 1.2.13 -> 2.0.31